local fn = _gn(0x0D7FFA1B2F69ED82)
--- Directly removes a shop item component from a ped
-- Params: p2 and p3 are always 0
-- ```
-- ```
-- NativeDB Introduced: v1355
function Global.RemoveShopItemFromPed(ped, componentHash, p2, p3)
	return fn(ped, _ch(componentHash), p2, p3)
end
